<?xml version="1.0" encoding="utf-8"?>
<!-- DemonStyle_Text -->
<!-- Author: lightvip -->
<!-- DateCreated: 2/26/2017 12:30:32 PM -->
<GameData>
	<LocalizedText>
		<!-- Pedia text (historical context) about the new building. -->
		<Row Tag="LOC_PEDIA_BUILDINGS_PAGE_BUILDING_DS_CHAPTER_HISTORY_PARA_1" Language="zh_Hans_CN">
			<Text>鸽笼</Text>
		</Row>
		<!-- Leader specific pedia text. -->
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_DEMONSTYLE_CHAPTER_CAPSULE_BODY" Language="zh_Hans_CN">
			<Text>鸽王无敌.</Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_DEMONSTYLE_CHAPTER_DETAILED_BODY" Language="zh_Hans_CN">
			<Text>鸽王南征北战.</Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_DEMONSTYLE_QUOTE" Language="zh_Hans_CN">
			<Text>鸽王没有不能鸽</Text>
		</Row>

		<!-- Leader specific historical text. -->
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_DEMONSTYLE_CHAPTER_HISTORY_PARA_1" Language="zh_Hans_CN">
			<Text>鸽王放鸽于无形.</Text>
		</Row>

		<!-- Civilization specific historical text. -->
		<Row Tag="LOC_PEDIA_CIVILIZATIONS_PAGE_CIVILIZATION_DEMONSTYLE_CHAPTER_HISTORY_PARA_1" Language="zh_Hans_CN">
			<Text>逗都传统--鸽.</Text>
		</Row>

		<Row Tag="LOC_CIVINFO_DEMONSTYLE_LOCATION" Language="zh_Hans_CN">
			<Text>天南地北</Text>
		</Row>
		<Row Tag="LOC_CIVINFO_DEMONSTYLE_SIZE" Language="zh_Hans_CN">
			<Text>幅员辽阔.</Text>
		</Row>
		<Row Tag="LOC_CIVINFO_DEMONSTYLE_POPULATION" Language="zh_Hans_CN">
			<Text>没超过20个人.</Text>
		</Row>
		<Row Tag="LOC_CIVINFO_DEMONSTYLE_CAPITAL" Language="zh_Hans_CN">
			<Text>传说中的逗都.</Text>
		</Row>


		<!-- Civilization City Names-->
		<Row Tag="LOC_CITY_NAME_A1" Language="zh_Hans_CN">
			<Text>雙魚</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_B1" Language="zh_Hans_CN">
			<Text>白羊</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_C1" Language="zh_Hans_CN">
			<Text>金牛</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_D1" Language="zh_Hans_CN">
			<Text>雙子</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_E1" Language="zh_Hans_CN">
			<Text>巨蟹</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_F1" Language="zh_Hans_CN">
			<Text>獅子</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_G1" Language="zh_Hans_CN">
			<Text>處女</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_H1" Language="zh_Hans_CN">
			<Text>天秤</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_I1" Language="zh_Hans_CN">
			<Text>天蠍</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_J1" Language="zh_Hans_CN">
			<Text>射手</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_K1" Language="zh_Hans_CN">
			<Text>摩羯</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_L1" Language="zh_Hans_CN">
			<Text>水瓶</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_M1" Language="zh_Hans_CN">
			<Text>子鼠</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_N1" Language="zh_Hans_CN">
			<Text>醜牛</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_O1" Language="zh_Hans_CN">
			<Text>寅虎</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_P1" Language="zh_Hans_CN">
			<Text>卯兔</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_Q1" Language="zh_Hans_CN">
			<Text>辰龍</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_R1" Language="zh_Hans_CN">
			<Text>巳蛇</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_S1" Language="zh_Hans_CN">
			<Text>午馬</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_T1" Language="zh_Hans_CN">
			<Text>未羊</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_U1" Language="zh_Hans_CN">
			<Text>申猴</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_V1" Language="zh_Hans_CN">
			<Text>酉雞</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_W1" Language="zh_Hans_CN">
			<Text>戌狗</Text>
		</Row>
		<Row Tag="LOC_CITY_NAME_X1" Language="zh_Hans_CN">
			<Text>亥豬</Text>
		</Row>
		

		<!--Civilization Factoids -->
		<Row Tag="LOC_CIVINFO_BINOMIAL_NAME" Language="zh_Hans_CN">
			<Text>NameA</Text>
		</Row>
		<Row Tag="LOC_CIVINFO_FELIS_CATUS" Language="zh_Hans_CN">
			<Text>NameB</Text>
		</Row>

		<!-- Leader Quotes -->
		<Row Tag="LOC_LEADER_DEMONSTYLE_QUOTE" Language="zh_Hans_CN">
			<Text>鸽王</Text>
		</Row>

		<!-- Leader Dialog -->
		<Row Tag="LOC_DIPLO_FIRST_MEET_LEADER_DEMONSTYLE_ANY" Language="zh_Hans_CN">
			<Text>WoW!你好,非常高兴认识你,我的朋友!</Text>
		</Row>

		<Row Tag="LOC_DIPLO_FIRST_MEET_VISIT_RECIPIENT_LEADER_DEMONSTYLE_ANY" Language="zh_Hans_CN">
			<Text>我很强大哦!</Text>
		</Row>

		<Row Tag="LOC_DIPLO_FIRST_MEET_NEAR_INITIATOR_POSITIVE_LEADER_DEMONSTYLE_ANY" Language="zh_Hans_CN">
			<Text>所有的东西都是我的哦.</Text>
		</Row>
	</LocalizedText>
</GameData>
